APP_ENV=prod
APP_DEBUG=0
APP_SECRET=CHANGE_ME_IN_PRODUCTION

DATABASE_URL="postgresql://starseed:CHANGE_ME@host.docker.internal:5432/starseed_prod?serverVersion=16&charset=utf8"

JWT_PASSPHRASE=CHANGE_ME_IN_PRODUCTION
# HTTP en reseau local => cookie non secure
JWT_COOKIE_SECURE=0
JWT_TOKEN_TTL=86400
JWT_COOKIE_TTL=86400

CORS_ALLOW_ORIGIN='^http://starseed\.malio-dev\.fr$'
